<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Lista de avances filtrados</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>Filtrar</target>
            </trans-unit>
            <trans-unit id="properties.title" xml:space="preserve">
                <target>Título</target>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>Configuración</target>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Tipo de articulo</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Regiones preseleccionadas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Temas preseleccionados</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Etiquetas preseleccionadas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Propiedades preseleccionadas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Categorías preseleccionadas</target>
            </trans-unit>

            <trans-unit id="properties.listTarget" xml:space="preserve">
                <target>Objetivo de enlace</target>
            </trans-unit>
            <trans-unit id="properties.listTarget.ui.help.message" xml:space="preserve">
                <target>Se debe mantener una lista del tipo apropiado en la página de destino</target>
            </trans-unit>
        </body>
    </file>
</xliff>
